i0nic выпустит непривязанный джейлбрейк iOS 4.3.5

Неизвестно, чем вызван такой шаг Стефана Эссера, но у себя в твиттере известный разработчик под iOS объявил, что собирается выпустить непривязанный джейлбрейк iOS 4.3.5. Не iOS 5.0.1 и даже не iOS 5, а именно iOS 4.3.5.

Пользователи взломанных i-девайсов наверняка в курсе, а остальным рассказываем, что последний джейлбрейк, который позволяет работать с устройством без подключения к компьютеру доступен на iOS 4.3.3. Уязвимость для этой прошивки как раз и нашел Стефан Эссер, известный в простонародье как i0nic. В следующих обновлениях – iOS 4.3.4 и iOS 4.3.5 – она была закрыта разработчиками Apple. С тех пор, взлом этих версий ОС, равно как и iOS 5.0 и iOS 5.0.1, возможен только по методу привязанного джейлбрейка, так не любимого многими пользователями.

Неожиданного для большинства своих подписчиков в твиттере хакер написал:

«Большинство моих фолловеров не видят надобности в непривязанном джейлбрейке iOS 4.3.5. Думаю, это не оставляет мне других вариантов: я сделаю непривязанный джейлбрейк iOS 4.3.5».

Правду говорит i0nic или пошутил, уже не важно. Многие ли воспользуются его решением после выхода непривязанного джейлбрейка iOS 5.0.1? Как известно, pod2g полностью закончил разработку своей уязвимости для взлома A4-устройств, функционирующих на этой операционной системе. Его хак в нынешнем виде позволяет сделать непривязанный джейлбрейк iOS 5.0.1 / iOS 5 для всех старых девайсов, включая iPhone 4, iPhone 3GS, iPad, iPod touch 4G и Apple TV.

Согласно последнему посту в блоге, pod2g уже передал свои материалы остальным участников команды Chronic Dev Team, которые должны провести окончательное тестирование и выпустить эксплоит в виде обновленной версии GreenPois0n для непривязанного джейлбрейка iOS 5.0.1.

А вам бы пригодился непривязанный джейлбрейк iOS 4.3.5?

Источник: MacDigger.ru

Следите за новостями Apple в нашем Telegram-канале, а также в приложении MacDigger на iOS.

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, или через RSS, чтобы быть в курсе последних новостей из мира Apple, Microsoft и Google.


29 комментариев

  • для iPad 2 он нужен, если 5.0 не взломают, а для остальных конечно НЕТ!
  • У меня iPhone 4S , какой нафиг 4.3.5. ? о_О
  • Задолбали они все со своими обещаниями! Выпустите уже что-нибудь!
  • Я согласен для ipad 2 лучше jailbreak 4.3.5 потому что могут не взломать 5.0.1. И у меня до сих пор стоит 4.3.5 я буду рад если его выпустят;)
  • Нахер это не надо, я думаю pod2g взломает айпад 2. Да не хочу я на четвертой оставаться она отстой, обновился на оффициальную пятую и счастлив своей таблеткой, деньги на игры жаль конечно.
  • Пригодится
  • сразу видна гaнд0н ентат эссер! если мог чё он зажимал как снегурочка до последней минуты!
  • пригодится еще как
  • ебическа сила 7 лет назад
    0
    Ты прав. достали ныть и обсирать хакеров.
  • Надо у меня батарея держит 2 дня.
  • Вовремя!
  • мда..во время))
  • Мне нужен
  • Зачем вы покупали iдевайсы заранее зная, что для установки нелегального контента требуется взлом? А представьте, что хакеры обидится на ваши поросячьего визги и прекратят работу над джейлом.
  • Вы думаете джейл выпускают для вас? идиоты... Джейлбрейк показывает уровень мастерства хакера не более.
  • очень даже пригодиться если понадобиться откатится на 4 iOS, у меня shsh только для 4.3.5
  • DoubleWhisky 7 лет назад
    0
    Странное решение... Но пригодится тем у кого iPad 2 на 4 оси... А так очень поздно.
  • Леонид 7 лет назад
    0
    а я был уверен что не будет джейла и обновился на пятую, а на ипаде 4.3.3 стоит!
  • В моем случае этот джейл нужен. Я обменял свой бракованный в эпл сторе, и на новом стояла прошивки 4.3.5. Поэтому единственный shshs который у меня есть от этой прошивки. Да и много таких, к кому аппарат попал с этой прошивкой.
  • джеил 5.0.1. будет раньше чем 4.3.5!!!!!
  • ВАУ, круто и х**ня, что на дворе 5-я ось
  • ipad2 4.3.5 очень надо
  • Максим 7 лет назад
    0
    Прикольно!У меня как раз созранена подпись shsh 4.3.5 (правда я не знаю откуда о_о) Но лучше бы побыстрее выпустили 5.0.1
  • jb 4.3.5 было бы круто ато 5.0.1 притормаживает на и4
  • санчос 7 лет назад
    0
    парни, а можно откатится на 4.3.5 с 5.0 если подпись для 4.3.5 сохранил? пад2
  • так то нужен)у меня 4-ка и 4.3.5 и привязка меня как то подзаебала уже
  • Я уже год сижу на 4.3.5 и почти стоко же на привязанном джейле, руки трясутся когда зарядка падает ниже 4-5%. Ибо придется заного качать кастомную прошивку и редсноу... Жду непривязанного джейла для 4.3.5.